<DIV id="app-container">
  <HEADER>
    <DIV id="title">Game Manager</DIV>
    <app-menu-top id="menu-top"></app-menu-top>
  </HEADER>
  <DIV id="app-content">
    <router-outlet></router-outlet>
  </DIV>
  <FOOTER>&copy;2021 scorpion_glitch</FOOTER>
</DIV>